Resolido Docs
Conversations

Delete your own internal note

DELETE
/notes/{noteId}

Delete your own internal note.

Authorization

bearer conversations:write
headerAuthorizationBearer <token>

API key (rsl_live_…) from Settings → Developers.

Scope: conversations:write

Path Parameters

noteId*string

Note id. Never invent ids – list resources first.

Length1 <= length <= 64

Response Body

Success

application/json
  1. response
noteId*string
deleted*true
Value intrue
curl -X DELETE "https://example.com/notes/string"
{  "noteId": "string",  "deleted": true}